netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
papfile Struct Reference

`#include <file.h>`

## Data Fields
int | pf_state
struct state * | pf_xstate
int | pf_bufsize
int | pf_datalen
char * | pf_buf
char * | pf_data
int | origin

## Field Documentation

## ◆ origin

int papfile::origin

## ◆ pf_buf

char* papfile::pf_buf

## ◆ pf_bufsize

int papfile::pf_bufsize

## ◆ pf_data

char* papfile::pf_data

## ◆ pf_datalen

int papfile::pf_datalen

## ◆ pf_state

int papfile::pf_state

## ◆ pf_xstate

struct state* papfile::pf_xstate

The documentation for this struct was generated from the following file:

- papd/file.h